@charset "utf-8";
/* CSS Document */



@media screen and (max-width:980px) {
div#slogan2 {
	width:70%;
	height:90px;
	border-left:6px solid rgb(217,158,38);
	


	font-size:18px;

	padding:10px;
	line-height:22px;
	
}

div.textbox img{
width:50px;
height:38px;
text-align:center;

border: 1px solid rgba(0,0,0,0.3);
}


div.textbox {
width: 80%;
font-size:13px;
padding:20px 20px 20px 20px;
text-indent: 5%;
}

div.textbox img:hover{
width:50px;
height:38px;
border: 1px solid rgb(255,255,255);
}



div.textboxn {
width: 80%;
font-size:13px;
padding:5px 20px 5px 20px;
}

div.textboxk {
width: 80%;
font-size:13px;
padding:5px 20px 5px 20px;
}


div.firma{

	position:absolute;
	top:107px;
	right:150px;
	text-align:center;
	z-index:1;
	font-size:16px;


}

div.navi img{
width: 30%;


}

div#slogann img{
	
width:300px;
position:absolute;
	top:7px;
	right:25px;

}



div.transboxa {
	width: 80%;
	font-size: 13px;
}


div.transboxm{
	padding:2px 2px 2px 2px;
	font-size: 2px;	
position:static;
top:155px;
right:2px;
width: 300px;
background-color: rgba(0,0,0,0.7);

}

div.sidro  a{
	font-size: 12px;
	color:#fff;

	font-family: 'Roboto', sans-serif;
	margin: 0px 4px;
	padding: 5px 5px;
	border-radius: 10px;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}





div.textboxna{
	width: 60%;
	font-size: 10px;
	line-height: 25px;

	}

div.nav-logoa {
	font-size:20px;
	text-align: center;
	height:105px;
	padding:10px 10px 10px 10px; 
	}
	
	
.nav-logoa  img{
	width: 100%;
	}
	
	
	
	div.headera{

height:200px;
	opacity: 0.9;
}
div.mapaa {
width: 100%;


}
div.gmapaa {
width: auto;


}

div.textmeni{
width: 80%;
top: 0px;
}
div.textmeni a{
font-size: 15px;
}

div.textsaljia {
	width: 80%;
	font-size: 13px;

}

div.okoo{
display:none;

}

div.slikee img{
width: 90%;

}

div.facelinka img{
	
display: none;
}


	


}


@media screen and (max-width:820px) {
	
div.apartmeni a{
	width:40%;
}
	
div.textbox img{
width:50px;
height:50px;
text-align:center;

border: 1px solid rgba(0,0,0,0.3);
}


div.textbox {
width: 90%;
text-indent: 5%;
font-size:13px;
padding:20px 20px 20px 20px;
}

div.textbox img:hover{
width:50px;
height:50px;
border: 1px solid rgb(255,255,255);
}



div.textboxn {
width: 90%;
font-size:17px;
padding:5px 20px 5px 20px;
}

div.textboxk {
width: 90%;
font-size:13px;
padding:5px 20px 5px 20px;
}


div.firma{

	position:absolute;
	top:130px;
	right:12px;
	text-align:center;
	z-index:-1;
	font-size:16px;


}

div.navi img{
width: 30%;


}

div#slogann img{
	
width:300px;
position:absolute;
	top:7px;
	right:25px;

}



div.transboxa {
	width: 90%;
	font-size: 13px;
}


div.transboxm{
	padding:2px 2px 2px 2px;
	font-size: 2px;	
position:static;
top:155px;
right:2px;
width: 300px;
background-color: rgba(0,0,0,0.7);

}

div.sidro  a{
	font-size: 12px;
	color:#fff;

	font-family: 'Roboto', sans-serif;
	margin: 0px 4px;
	padding: 5px 5px;
	border-radius: 10px;
	font-weight: bold;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}





div.textboxna{
	width: 60%;
	font-size: 10px;
	line-height: 25px;

	}

div.nav-logoa {
	font-size:20px;
	text-align: center;
	height:105px;
	padding:10px 10px 10px 10px; 
	}
	
	
.nav-logoa  img{
	width: 100%;
	}
	
	
	
	div.headera{

height:200px;
	opacity: 0.9;
}
div.mapaa {
width: 100%;


}
div.gmapaa {
width: auto;


}

div.textmeni{
width: 80%;
top: 0px;
}
div.textmeni a{
font-size: 15px;
}

div.textsaljia {
	width: 80%;
	font-size: 13px;

}

div.okoo{
display:none;

}

div.slikee img{
width: 90%;

}

div.facelinka img{
	
display: none;
}




div.footera{

	width: 100%;

		text-align: left;
		border-right:none;
		padding: 25px;
}
div.footerameni{

	width: 100%;

		text-align: left;
		padding: 25px;
		
}
div.footerameni img{


	width: 30%;
height: auto;

}


div.footerb{

	width: 100%;
	padding-left: 10%;
		text-align: left;
}
div.footerc{

	width: 100%;

	
}

div.footer{
height:450px;

}


div.a1{
	position: relative;
	width: 100%;
	height: 300px;
}


div.a2{
	position: relative;
	width: 100%;
	height: 250px;
}

div.trojka1{
width: 95%;

}


div.kontakt1{
	float: left;
	width: 90%;


}



div.naslona img{

top:150px;
margin: auto;

}
div.textbox4 img{
width: 60%;
align-content: center;

}


div.dvojka{

width: 95%;	
margin-left: 1%;

text-indent: 2px;
}




div.dvojka img{
width:37px;
height:37px;
text-indent: 2px;
}


div#izmedju{
	width:100%;
	height:56px;
}

div#kpopuna{

width: 90%;	


}
div#kpopuna1{

width: 100%;	
font-size: 16px;

padding:5%;
text-align:justify;
line-height:20px;
}
div#popuna{


	width:90%;
height:120px;
	
}
div#popuna1{


	width: 90%;

	
}
div#opopuna1{

	width: 100%;


}

div#onamapopuna{

	width: 90%;


}


div#reklama{
	font-size: 33px;
}

div#naslovnitext a{
	

	font-size:33px;

}

div#izmedju2{
	width:100%;
	height:200px;
}
div#aab a{

	font-size: 25px;

}
div#aab{
	width: 130px;

}
div#naslovnitext {


	font-size:20px;

}
div#abc{

	font-size: 25px;

}
div#naslovnitext1 {
	


	
	font-size:45px;

}







.flip-box {
  width: 100%;
  height: 200px;
  font-size:16px;
line-height: 20px;

}

.flip-box-back a{
font-size:16px;
}


.flip1-box {
  width: 100%;
  height: 200px;
  font-size:16px;
line-height: 20px;

}

.flip1-box-back a{
font-size:16px;
}


.flip2-box {
  width: 100%;
  height: 200px;
  font-size:16px;
line-height: 20px;

}

.flip2-box-back a{
font-size:16px;
}





div#jedinica7 img{
position: fixed;
top: 0px;
left: 0px;
z-index: -999;
width: 100%;
height: 365px;

}

div#dvojcica img{
position: fixed;
bottom: 40px;
left: 0px;
z-index: -999;
width: 100%;
height: 150px;

}


div#vile{
		width:100%;
	float:left;

	padding:10px;
	text-indent:30px;

}

div.footerc img{
	

	width: 50%;


}
div#slogan2 {
	width:90%;
	height:90px;
	border-left:6px solid rgb(217,158,38);
	


	font-size:18px;

	padding:10px;
	line-height:22px;
	
}

div#kpopuna3{

width: 100%;
font-size:16px;	
}
video {
  width: 30%;
  height: auto;
}
div#vrh0levo{

font-size: 17px;	
width:100%;
}

div#vrh0desno {
	
width:100%;


}
div#vrh0 {
	
	height: 80px;



}



div#kpopuna3x3{

width: 100%;	

}
div#naslovi {
text-indent: 1px;
padding: 3%;
}
div.footer1a{

		float:left;
	width: 100%;
	text-align: center;
}
div.footer1b{

		float:left;
	width: 100%;
	text-align: center;
}

div.footer1{

height:150px;

}

div#logopng img{

	display: none;

}

div#topslogan {


display: block;
}
div#kpopuna4{

width: 100%;	





}



div#kpopuna75{

width: 100%;	

}
div#kpopuna76{

width: 100%;	

}



div#kpopuna76 img{
width: 50%;	
	}

	div#kpopuna76 img:hover{
box-shadow: 0 0 7px RGB(40,96,144);
  -ms-transform: scale(1.0); /* IE 9 */
  -webkit-transform: scale(1.0); /* Safari 3-8 */
  transform: scale(1.0); 
  transition: transform 0.9s;

}
div#delatnost{

width:100%;
}
div.progress-container {
	position: fixed;
	top:63px;
	left: 0px;
  width: 100%;
  height: 8px;
  background: transparent;
  z-index: 999;
}

div.progress-bar {
  height: 8px;
  background: rgb(252,210,100); 
  width: 0%;
   z-index: 999;
}
video {
  width: 95%;
  height: auto;
  border-color: 6px solid rgba(57,176,144,0.8);
  border-bottom-left-radius:5%;
border-top-right-radius:5%;
box-shadow: 0 0 15px rgb(1,14,40);
}
iframe {
  width: 100%;
  height: auto;

}





p#naslovprva {
font-size:22px;

}

p#podnaslovprva {

font-size:16px;

}



div#naslovuslugesirina {
width:90%;
color:#eee;
}
p#naslovusluge {
font-size:15px;
}

p#druginaslovprva {
font-size:18px;
}


p#drugipodnaslovprva {
	width:90%;
font-size:18px;
}


div#trojkabroj {

width:100%;
}

p#trojkabrojbroj {

	font-size:28px;

}

div#naslovtriprva {
	font-size:24px;

}

div#refrenceprva {
width:95%;
}

#isoprva {
width:70%;
}
div#sayoutube{

	width:100%;

padding:1%;
}
p#naseusluge {
font-size:14px;
width:90%;
text-align:justify;
text-indent:40px;
color:#fff;
}

}